local fn = _gn(0x89221B16730234F0)
--- TASK_PERFORM_SEQUENCE_FROM_PROGRESS
-- @param ped The ped to perform the task on
-- @param progress1 The progress to start from
-- @param progress2 Unknown what it does, it has to be set higher than 0 to not break the sequence
function Global.TaskPerformSequenceFromProgress(ped, taskIndex, progress1, progress2)
	return fn(ped, taskIndex, progress1, progress2)
end
